<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ország- és régióspecifikus kifejezések</title></head><body id=""><div class="header">Fontos tudnivalók</div><h1>Ország- és régióspecifikus kifejezések</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Egyes országokban/régiókban további információt (például érvényes garancialevet) kérhetnek.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Kiterjesztett korlátozott jótállás – csak Ausztrália esetén</a></div><div><a href="Limited-warranty-for-MLC.html">Korlátozott jótállás a Kínai Népköztársaságban</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Korlátozott jótállás Hongkongban</a></div><div><a href="Limited-warranty-for-Taiwan.html">Korlátozott jótállás Tajvanon</a></div><div><a href="Limited-warranty-for-India.html">Korlátozott jótállás Indiában</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Kibővített szolgáltatás az Európai Gazdasági Térségben (EGT), Svájcban és a Török Köztársaságban</a></div><div><a href="Limited-warranty-for-Spain.html">Korlátozott jótállás Spanyolországban</a></div><div><a href="Limited-warranty-for-Portugal.html">Korlátozott jótállás Portugáliában</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Spanyolországban és Portugáliában érvényes feltételek</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Korlátozott jótállás a Török Köztársaságban</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>